Page MenuHomePhabricator

Undefined variable: {title,watchTemplate} in MobileFrontend/includes/skins/SkinMinerva.php
Closed, ResolvedPublic

Description

Noticed these errors after pushing out php-1.28.0-wmf.12:

Undefined variable: watchTemplate in /srv/mediawiki/php-1.28.0-wmf.12/extensions/MobileFrontend/includes/skins/SkinMinerva.php on line 951

Undefined variable: title in /srv/mediawiki/php-1.28.0-wmf.12/extensions/MobileFrontend/includes/skins/SkinMinerva.php on line 950

array_merge() expects parameter 1 to be array, null given in /srv/mediawiki/php-1.28.0-wmf.12/extensions/MobileFrontend/includes/skins/SkinMinerva.php on line 951

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : wmf/1.28.0-wmf.12Fix watchstar for logged-out user
mediawiki/extensions/MobileFrontend : masterFix watchstar for logged-out user

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 26 2016, 7:53 PM

Change 301362 had a related patch set uploaded (by Phuedx):
Fix watchstar for logged-out user

https://gerrit.wikimedia.org/r/301362

Change 301387 had a related patch set uploaded (by Addshore):
Fix watchstar for logged-out user

https://gerrit.wikimedia.org/r/301387

Change 301362 merged by jenkins-bot:
Fix watchstar for logged-out user

https://gerrit.wikimedia.org/r/301362

Change 301387 merged by jenkins-bot:
Fix watchstar for logged-out user

https://gerrit.wikimedia.org/r/301387

Addshore closed this task as Resolved.Jul 28 2016, 4:28 PM
Addshore claimed this task.
Addshore moved this task from Untriaged to Resolved on the Wikimedia-production-error board.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:11 PM